body {margin:0 auto;
font-family:Verdana;
font-size:15px;
width:774px;
text-align:justify;
padding:0;
background-color:#999999;}
div {padding:0;
margin:0;}
#elektrownie {clear: both;
margin-left:10px;
margin-top:10px;
width:748px;}
#oswietlania {float: left;
background-color:#CCCC99;
width: 220px;}
#energii {float: left;
background-color:#FFFFCC;
width: 350px;}
#czystej {float: left;
width: 150px;
background-color:#FCEECD;}
#domow {
	clear: both;
}